/* CSS Document for UVA Facilities Management O&M Custodial Services/Green Seal splash page
www.fm.virginia.edu/greenseal/index.html */
/* designed and developed by Jennifer Watson, webmaster, UVA Facilities Management */

/******************************************
		Layout -- Global elements
******************************************/
html {font-size: 100%; background: url(../images/layout/body-bg.png) repeat; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;}
body {margin:0; padding:0; font-family: Verdana, Geneva, sans-serif; font-size: 16px; color:#666; font-weight:normal; background: url(../images/layout/uva-bar-bg.png) repeat-x;}

* {margin:0; padding:0; font-weight:normal;}
a {text-decoration:none;}
  
/* HTML5 display-role reset for older browsers */
address, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, video {display: block;}

/* Windows phone 8 and IE 10 viewport fixes */
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/**************************
	   WEB FONTS
**************************/
/* Icon fonts */
@font-face {
  font-family: 'fontello';
  src: url('fonts/fontello.eot');
  src: url('fonts/fontello.eot#iefix') format('embedded-opentype'),
       url('fonts/fontello.woff') format('woff'),
       url('fonts/fontello.ttf') format('truetype'),
       url('fonts/fontello.svg#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* UVA top nav webfonts */
@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Main header webfonts */
@font-face {
    font-family: 'crimItalic';
    src: url('fonts/crimsonweb-italic-webfont.eot');
    src: url('fonts/crimsonweb-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/crimsonweb-italic-webfont.woff') format('woff'),
         url('fonts/crimsonweb-italic-webfont.ttf') format('truetype'),
         url('fonts/crimsonweb-italic-webfont.svg#crimson_textitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'crimRegular';
    src: url('fonts/crimsonweb-roman-webfont.eot');
    src: url('fonts/crimsonweb-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/crimsonweb-roman-webfont.woff') format('woff'),
         url('fonts/crimsonweb-roman-webfont.ttf') format('truetype'),
         url('fonts/crimsonweb-roman-webfont.svg#crimson_textroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sourceSansSemiB';
    src: url('fonts/sourcesanspro-semibold-webfont.eot');
    src: url('fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'sourceSansR';
    src: url('fonts/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Icon fonts CSS */
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?48306495#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .3em; text-align: center; font-size:1.125em /*13px/16px*/;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-mail:before { content: '\e807'; } /* '' */
.icon-down-open:before { content: '\e803'; } /* '' */
.icon-up-open:before { content: '\e804'; } /* '' */
.icon-menu:before { content: '\e806'; } /* '' */
.icon-mail-alt:before { content: '\e808'; } /* '' */
.icon-medkit:before { content: '\e800'; } /* '' */
.icon-angle-double-left:before { content: '\e80a'; } /* '' */
.icon-angle-double-right:before { content: '\e802'; } /* '' */
.icon-sort-name-up:before { content: '\e801'; } /* '' */
.icon-calendar:before { content: '\e805'; } /* '' */
.icon-search:before { content: '\e809'; } /* '' */

/**************************
	   Layout structure
**************************/
#wrapper {width:100%; max-width:1200px; margin:0 auto; padding:0; background:#fff;
-moz-box-shadow: 0 8px 10px -1px #535555;
-webkit-box-shadow: 0 8px 10px -1px #535555;
box-shadow: 0 8px 10px -1px #535555;}
#container {width:100%; max-width:1024px; margin:0 auto; padding:0;}

/* UVA top nav bar */
#uvaNavBox {margin:0; width:100%; max-width:1200px; display:none;}
#uvaNav {left:0; width:100%; max-width:1200px; z-index:20; padding-bottom:11px; padding-top:6px; background:#ff9b4f;}
#uvaNavBox ul {height:21px; position:relative; z-index:10; list-style:none; margin-left:15px;}
a#uvaLink { margin-right:15px; background: #ff9b4f  url(../images/layout/uvatextbar.png) no-repeat center; display:block; height:36px; float:right; width:270px; text-indent:-9999px; margin-top:-5px;
-moz-border-bottom-left-radius: 15px;
border-bottom-left-radius: 15px;
-moz-border-bottom-right-radius: 15px;
border-bottom-right-radius: 15px;}
#uvaNavBox ul li {float:left;}
#uvaNavBox ul li a {float:left; font-family:'bebas_neueregular', Verdana, Geneva, sans-serif; font-size:.8125em /*13px/16px*/; color:#fff; margin-right:24px; letter-spacing:1px; padding-top:2px;}
#uvaNavBox ul li a:hover {color:#ffd2af;}

#navUva-home a {background: url(../images/layout/rotunda-icon.png) no-repeat 0 0; padding-left:25px;}

/* Header */
#mastHeadWrapper, #mastHead {width:100%; max-width: 1200px; height:100px; margin:-9px auto 0 auto; padding:0;}
#mastHeadWrapper {background: url(../images/layout/header-bg.png) repeat-x;}
#mastHead {background: url(../images/layout/rotunda-header-bg.png) no-repeat right;}
#deptHeader {float:left;}
#deptHeader h1 {font-family:'crimItalic', Georgia, "Times New Roman", Times, serif; font-size: 2.25em /*36px/16px*/; color:#fff; margin: 10px 0 0 40px; padding:10px 0 0 0; font-weight:normal;}
#deptHeader h2 {font-family:'crimRegular', Georgia, "Times New Roman", Times, serif; font-size:font-size: 1.375em /*22px/16px*/; color:#fff; margin:-10px 0 0 77px; font-weight:normal;}
#deptHeader h1 a, #deptHeader h2 a {color:#fff; border-bottom:none;}

/* Secondary header */
#secondaryDeptHeader {margin:3px 0 0 0; padding:0; width:100%; background:#383b40; display:block; clear:both;}
#secondaryDeptHeader h1 {margin:0 0 0 41px; padding:5px 0; font-family:'sourceSansR', Verdana, Geneva, sans-serif; font-size: 1.375em /*22px/16px*/; color:#fff;}

/* Back to overview link */
p.backLink {text-align:right; line-height:.95em; margin:20px 0;}
p.backLink a {color:#025496; font-family:'sourceSansR', Verdana, Geneva, sans-serif; font-size:.875em /*14px/16px*/; padding:0 3px;}
p.backLink a:hover {background-color:#eceaea;}


/**************************
	Footer
**************************/
#footerWrapper {width:100%; background:#024e8b url(../images/layout/footer-bg.gif) repeat-x bottom; margin:30px 0; padding:0; clear:both; position:relative; height:auto; border-top:3px solid #383C40;}
footer {margin:0 auto; padding:0; max-width:1200px; font-style:normal; width:100%;}
.gutter {padding:26px 40px;}
#footerWrapper h1 {margin:0; padding:0 0 12px 0; font-size: .9375em /* 15px/16px */; color:#fff;}
#footerWrapper h1 a:hover {color:#f8b800;}

/* footer columns */
#linkColumns {margin:0; float:left; font-family:'sourceSansR', Verdana, Geneva, sans-serif; font-weight:normal; width:100%;}

#linkColumns #col1, #linkColumns #col2, #linkColumns #col3, #linkColumns #col4 {float:left; padding:0 4%; border-right: 1px dotted #656541; width:25%; position:relative; overflow:hidden; min-height:220px;}
#linkColumns #col1 {padding:0;}
#linkColumns #col3 {border-right:none;}
#linkColumns #col4 {border:none; padding-right:0; width:25%;}
#signature h1, #linkColumns h1 {margin:0; padding:0; font-family:'sourceSansR', Verdana, Geneva, sans-serif; font-weight: normal; color:#ddddca; font-style:normal; padding-bottom:5px; text-transform:uppercase; line-height:1.25em}
#linkColumns ul {margin:5px 0 8px 0;}
#linkColumns li { list-style:none; margin:0 0 5px 0; padding:0; font-weight: normal; font-size: .875em /* 14px/16px */; font-style:normal; color:#ddddca; line-height:1em;}
#linkColumns li a {color:#a1a16c;}
#linkColumns li a:hover {text-decoration:underline; color:#ddddca;}

#linkColumns ul.webContact {margin:15px 0 8px 0;}


/*******************************************************
			Accordion extra styles
********************************************************/

/* Icons
----------------------------------*/
/* states and images */
.ui-icon {display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; margin-top:4px;}

/* Misc visuals
----------------------------------*/
.ui-widget {font-family: Verdana,Arial,sans-serif; font-size: .875em /*14px*/;}
.ui-widget .ui-widget {font-size:.875em /*14px*/;}
.ui-widget p {line-height:1.5em; margin-bottom:10px;}

/* Overlays */
.ui-widget-overlay {top: 0; left: 0; width: 100%;}
.ui-accordion .ui-accordion-header {display: block; cursor: pointer; position: relative; margin-top: 6px; padding: 1.3em .5em 1.3em 172px; min-height: 0; /* support: IE7 */ top:0%; font-family: 'sourceSansSemiB',Verdana,Arial,sans-serif;font-size:1.25em;}
.ui-accordion .ui-accordion-header.acc1 {background: #efefe5 url(../images/layout/header-bg-sprite.png) no-repeat 0 0;}
.ui-accordion .ui-accordion-header.acc2 {background: #efefe5 url(../images/layout/header-bg-sprite.png) no-repeat 0 -70px;}
.ui-accordion .ui-accordion-header.acc3 {background: #efefe5 url(../images/layout/header-bg-sprite.png) no-repeat 0 -140px;}
.ui-accordion .ui-accordion-header.acc4 {background: #efefe5 url(../images/layout/header-bg-sprite.png) no-repeat 0 -210px;}

.ui-accordion .ui-accordion-icons {padding-right: 2.2em;}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {position: relative; top: 50%;}
.ui-accordion .ui-accordion-content {padding: 30px 2.2em; border-top: 0; padding-left:172px;}

.ui-accordion .ui-accordion-content a, p.gs42 a {color:#7a951e;}
.ui-accordion .ui-accordion-content a:hover, p.gs42 a:hover {border-bottom: 1px solid #7a951e;}

.ui-accordion .ui-accordion-content.acc1Content {background:url(../images/layout/acc1-content-bg.png) repeat-y;}
.ui-accordion .ui-accordion-content.acc2Content {background:url(../images/layout/acc2-content-bg.png) repeat-y;}
.ui-accordion .ui-accordion-content.acc3Content {background:url(../images/layout/acc3-content-bg.png) repeat-y;}
.ui-accordion .ui-accordion-content.acc4Content {background:url(../images/layout/acc4-content-bg.png) repeat-y;}
.ui-autocomplete {top: 0; left: 0; cursor: default;}

/* Component containers
----------------------------------*/
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {font-family: Verdana,Arial,sans-serif; font-size: 1em;}
.ui-widget-content {border: 1px solid #dcdec9; background: #ffffff color: #222222;}
.ui-widget-content a {color: #222222;}
.ui-widget-header {border: 1px solid #dcdec9; background: #cccccc color: #222222; font-weight: bold;}
.ui-widget-header a {color: #222222;}

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {border: 1px solid #dcdec9; background: #efefe5; font-weight: normal; color: #363b3f;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {color: #363b3f; text-decoration: none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {border: 1px solid #dcdec9; background: #efefe5; font-weight: normal; color: #363b3f;}
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {color: #363b3f; text-decoration: none;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {border: 1px solid #dcdec9; font-weight: normal; border-bottom:none;}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {text-decoration: none;}

/* Icons
----------------------------------*/
/* states and images */
.ui-icon {width: 24px; height: 15px; position:relative; float:right;}
.ui-icon, .ui-widget-content .ui-icon {background-image: url(../images/layout/arrows.png);}
.ui-widget-header .ui-icon {background-image: url(../images/layout/arrows.png);}
.ui-state-default .ui-icon {background-image: url(../images/layout/arrows.png);}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(../images/layout/arrows.png);}
.ui-state-active .ui-icon {background-image: url(../images/layout/arrows.png); background-position: 0 -15px; }

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {border-top-left-radius: 4px;}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {border-top-right-radius: 4px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {border-bottom-left-radius: 4px;}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-bottom-right-radius: 4px;}



/**************************
	Photos
**************************/
.mainImg .exlg img, .mainImg .lg img, .mainImg .med img {width:100%;}
.imgRight img {float:right; margin:15px 0 10px 15px; padding:2px; border:1px solid #4d3f3f;}
img.greenSealLogo {float:left; margin:-5px 15px 10px 15px; border:none;}

.photos {float:none; width:100%; margin: 15px auto 0 auto; text-align:center;}
.photos ul {list-style:none;}
.photos ul li {display:inline-block; margin:0px 2%; padding:1rem 0px;}
.photos ul li.contentImg img {padding:2px; border: 1px solid #ccc;}
.photos iframe {width:100%; max-width:328px;}
figcaption {text-align:right; font-size:.85em;}

/* Video */
.photos ul li iframe {position: relative; margin:0; width: 100%; padding:2px; border: 1px solid #ccc; height:214px;}


/**************************
	Misc.
**************************/
.clear {clear:both;}
p.gs42 {font-size:.8125em; margin:30px 0;}

/* backToTop sticky button */
#gotop {background: url("../images/layout/gotop.png") no-repeat scroll 0 0 transparent; bottom: 2px; display: block; height: 58px; overflow: hidden; position: fixed; right: 5px; text-indent: 9999px; width: 58px; z-index:99999;}


/**************************
	MEDIA QUERIES
**************************/
@media (max-width:1199px) {
	#footerWrapper {margin-bottom:0;}
}
@media (max-width:1071px) {
	#container {width:93%;}
	.gutter {padding:26px 0 26px 15px;}
	#linkColumns #col1 {padding-right:4%;}
}


@media (max-width:867px) {
	#linkColumns #col1, #linkColumns #col2, #linkColumns #col3 {height:250px;}
}

@media only screen and (max-width: 786px) {
	#navColumns h1, #navColumns li a {font-size:.75em /*12px/16px*/;}
	#linkColumns li a {line-height:1em;}
}

@media only screen and (max-width: 767px) {
	#colorBar {background:url(../images/layout/spacer-bg.gif) repeat-x;}
	#colorBar p {margin-right:27px; font-size: 1.15em;}
	.ui-accordion .ui-accordion-header.acc1, .ui-accordion .ui-accordion-header.acc2, .ui-accordion .ui-accordion-header.acc3,
	.ui-accordion .ui-accordion-header.acc4 {background: #efefe5; background-image:none;}
	.ui-accordion .ui-accordion-content.acc1Content, .ui-accordion .ui-accordion-content.acc2Content, .ui-accordion .ui-accordion-content.acc3Content, .ui-accordion 			.ui-accordion-content.acc4Content {background:none;}
	.ui-accordion .ui-accordion-header, .ui-accordion .ui-accordion-content {padding-left:30px;}
	.ui-accordion .ui-accordion-icons {padding-right: 30px;}
	#linkColumns #col1, #linkColumns #col2, #linkColumns #col3 {height: auto;}
}

@media (max-width:735px) {
	#uvaNavBox {margin:0 auto;}
	a#uvaLink {margin-top:-5px; z-index:999; position:relative; background: #ff9b4f  url(../images/layout/uvatextbar-mobile.png) no-repeat center; width:96px;}
	#uvaNavBox ul {height:auto; background:#ff9b4f; text-align:center; width:100%; margin-left:0;}
	#uvaNavBox ul li {display:inline-block; float:none;}
	#uvaNavBox ul li a {height:auto; display:inline-block; margin-left:10px;}
	#deptHeader {margin-top:0;}
	#deptHeader h1 {margin-left:15px;}
	#deptHeader h2 {margin-left:52px;}
	#secondaryDeptHeader h1 {margin-left:15px;}
	.gutter {padding-bottom:30px;}
}

@media (max-width:647px) {
	.imgRight {text-align:center;}
	.imgRight img {float:none; margin:20px auto 0 auto; width:100%; max-width: 300px; height:auto;}
}

@media (max-width:563px) {
	#deptHeader h1 {font-size: 1.75em /*28px/16px*/; margin-top:20px;}
	#deptHeader h2 {font-size: 1.125em /*18px/16px*/; margin-top:-7px; margin-left:44px;}
	#secondaryDeptHeader h1 {font-size: 1.125em /*18px/16px*/;}
}

@media (max-width:535px) {
	.gutter {padding-top:10px; padding-left:0;}
	#linkColumns #col1, #linkColumns #col2, #linkColumns #col3 {clear:both; margin:0 auto; text-align:center; width:100%; padding:0; height:auto;}
	#linkColumns #col1 {margin-top:20px;}
	#linkColumns #col2, #linkColumns #col3 {margin:15px auto; padding:0; min-height:0;}
	#linkColumns ul.linkBtns li {margin-left:10px;}
}

@media (max-width:480px) {
	#colorBar p {display:none;}
	.contactBlock {margin:25px auto 0 auto; width:100%; text-align:center; padding-bottom:15px;border-bottom: 2px dotted #eee;}
	.contactBlock img {float:none; margin:0 auto;}
	.ui-accordion .ui-accordion-header, .ui-accordion .ui-accordion-content {padding-left:15px;}
	.ui-accordion .ui-accordion-icons {padding-right: 15px;}
}

@media (max-width:444px) {
	#deptHeader h1 {margin-top:20px;}
	.photos ul li {display:block; width:100%; margin:0; padding:1rem 0px; min-width:0;}
	.photos ul li.contentImg img {width:100%; max-width: 250px;}
	.photos iframe {width:100%; max-width:277px;}
}

@media (max-width:412px) {
	#deptHeader h1 {margin-top:0;}
}

@media (max-width:319px) {
	#deptHeader h1 {font-size: 1.35em /*28px/16px*/; margin-top:5px;}
	#deptHeader h2 {margin-left:37px;}
	#secondaryDeptHeader h1 {font-size: 1em /*16px/16px*/;}
}
